tr.normal
{
}
tr.hover
{
background-color:#66cccc;
}

div.markerTooltip, div.markerDetail {
	color: black;
	font-weight: bold;
	background-color: yellow;
	white-space: nowrap;
	margin: 0;
	padding: 2px 4px;
	border: 1px solid black;
}
.markerTooltipAlternate {
	color: black;
	font-weight: bold;
	background-color:  yellow;
	white-space: nowrap;
	margin: 0;
	padding: 2px 4px;
	border: 1px solid black;
}
